.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box316{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box427{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.box427_width1 {
width:140px
}
.box427_width2 {
width:120px
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_7_1{
color:#ff5555;
font-weight:bold;
}
.page_7_2{
color:#ff5555;
font-weight:bold;
}
